# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ugv/version'

Gem::Specification.new do |spec|
  spec.name          = "ugv"
  spec.version       = Ugv::VERSION
  spec.authors       = ["Todd Nine"]
  spec.email         = ["tnine@apigee.com"]
  spec.description   = %q{Writes data to an org/app, then verifies it}
  spec.summary       = %q{Writes and verifies data in a UG system}
  spec.homepage      = ""
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   << 'ugv'
  spec.require_paths = ["lib"]


  spec.add_runtime_dependency('gli', '>= 2.6')
  spec.add_runtime_dependency('usergrid_iron','>= 0.9.1')
  spec.add_runtime_dependency('json', '>=1.8.0')

  spec.add_development_dependency "bundler", "~> 1.3"
  spec.add_development_dependency "rake"

end
